<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ballymun United F.C | Football Club | Ballymun</title>

    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.2/css/all.css"
        integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr" crossorigin="anonymous" />
    <link href="https://fonts.googleapis.com/css2?family=Dosis:wght@500&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./css/main.css">
    <link rel="shortcut icon" type="image/ico" href="./img/crest_PoO_icon.ico">

</head>

<body>
    <div id="fb-root"></div>
    <script async defer crossorigin="anonymous" src="https://connect.facebook.net/en_GB/sdk.js#xfbml=1&version=v8.0"
        nonce="ifs3HrFu"></script>
    <header id="header-home">
        <div class="container-header">
            <nav id="main-nav">
                <a id="home-link" href="./index.html">
                    <div class="logo-wrapper">

                        <img src="img/crest.png" alt="Ballymun crest" id="logo" />
                        <h1>Ballymun<span class="primary-color">United</span></h1>

                    </div>
                </a>
                <div class="menu">
                    <ul>
                        <li><a href="./index.html">Home</a></li>
                        <li> <a>Teams</a> <i id="right-arrow" class="fas fa-angle-down"></i>
                            <ul>
                                <li> <a> L.S.L</a> <i id="right-arrow" class="fas fa-angle-right"></i>
                                    <ul>
                                        <li><a href="./seniorSunday.html">First Team</a></li>
                                        <li><a href="./majorSaturday.html">Second Team</a></li>
                                        <li><a href="./premierSunday.html">Premier Sunday</a></li>
                                    </ul>
                                </li>
                                <li> <a href="./schoolboys.html">D.D.S.L</a></li>
                                <li> <a>Little Munchkins</a><i id="right-arrow" class="fas fa-angle-right"></i>
                                    <ul>
                                        <li><a href="./academy-info.html">Information</a></li>
                                        <li><a href="./academy.html">Registration</a></li>
                                    </ul>
                                </li>
                            </ul>
                        </li>
                        <li><a href="./index.html#About">About</a></li>
                        <li><a href="./index.html#contact-form">Contact</a></li>
                        <li><a>The Club</a>
                            <ul>
                                <li><a href="./club-committee.html">Club members</a></li>
                                <li><a href="./clubHistory.html">Club History</a></li>
                                <li><a href="./ballymun-bar.html">Bar Information</a></li>
                                <li><a href="./ballymun-astro.html">Astro Bookings</a></li>
                                <li><a href="./admin.html">Club Admin</a></li>
                            </ul>
                        </li>
                    </ul>
                </div>
            </nav>
        </div>
    </header>

    <section class="text-center my-2 promo-vid">
        <div class="fb-video" data-href="https://www.facebook.com/129434440596652/videos/357146278778262/"
            data-show-text="false" data-width="1300px">
            <blockquote cite="https://developers.facebook.com/129434440596652/videos/357146278778262/"
                class="fb-xfbml-parse-ignore"><a
                    href="https://developers.facebook.com/129434440596652/videos/357146278778262/"></a>
                <p>We are releasing a preview video tonight at 8pm for our schoolboy section. We hope you enjoy and will
                    help us share it to reach more players and coaches in the area and beyond to come and play with us
                    this coming season.</p>Posted by <a
                    href="https://www.facebook.com/Ballymun-United-FC-1969-129434440596652/">Ballymun United FC 1969</a>
                on Monday, 24 August 2020
            </blockquote>
        </div>
    </section>

    <section id="school-boys" class="text-center py-3">
        <div class="container">
            <h2 class="section-title">SchoolBoy Section 2020/2021</h2>
            <div class="bottom-line"></div>
            <p class="lead">Ballymun United Schoolboy section contact information</p>
        </div>
    </section>


    <section class="team-info text-center py-3">
        <div class="container">
            <h2 class="section-title">Under 8's</h2>
            <div class="bottom-line"></div>
            <div class=details>

                <div class="manger">
                    <h5>Manger Name 1</h5>
                    <h5>Mobile Number 1</h5>
                </div>
                <div>
                    <h5>Manger Name 1</h5>
                    <h5>Mobile Number 1</h5>
                </div>
                <div>
                    <p>Team Sponsor</p>
                </div>

            </div>
        </div>
    </section>
    <section class="team-info text-center py-3 bg-medium">
        <div class="container">
            <h2 class="section-title">Under 9's</h2>
            <div class="bottom-line"></div>
            <div class=details>

                <div class="manger">
                    <h5>Manger Name 1</h5>
                    <h5>Mobile Number 1</h5>
                </div>
                <div>
                    <h5>Manger Name 1</h5>
                    <h5>Mobile Number 1</h5>
                </div>
                <div>
                    <p>Team Sponsor</p>
                </div>

            </div>
        </div>
    </section>
    <section class="team-info text-center py-3">
        <div class="container">
            <h2 class="section-title">Under 10's</h2>
            <div class="bottom-line"></div>
            <div class=details>

                <div class="manger">
                    <h5>Manger Name 1</h5>
                    <h5>Mobile Number 1</h5>
                </div>
                <div>
                    <h5>Manger Name 1</h5>
                    <h5>Mobile Number 1</h5>
                </div>
                <div>
                    <p>Team Sponsor</p>
                </div>

            </div>
        </div>
    </section>
    <section class="team-info text-center py-3 bg-medium">
        <div class="container">
            <h2 class="section-title">Under 11's</h2>
            <div class="bottom-line"></div>
            <div class=details>

                <div class="manger">
                    <h5>Manger Name 1</h5>
                    <h5>Mobile Number 1</h5>
                </div>
                <div>
                    <h5>Manger Name 1</h5>
                    <h5>Mobile Number 1</h5>
                </div>

                <div>
                    <p>Team Sponsor</p>
                </div>

            </div>
        </div>
    </section>
    <section class="team-info text-center py-3">
        <div class="container">
            <h2 class="section-title">Under 12's</h2>
            <div class="bottom-line"></div>
            <div class=details>

                <div class="manger">
                    <h5>Sam Dodd</h5>
                    <h5>085-2757957</h5>
                </div>
                <div>
                    <h5>Shane O'Keeffe</h5>
                    <h5>085-2317302</h5>
                </div>
                <div>
                    <p>Team Sponsor</p>
                </div>

            </div>
        </div>
    </section>
    <section class="team-info text-center py-3  bg-medium">
        <div class="container">
            <h2 class="section-title">Under 13's</h2>
            <div class="bottom-line"></div>
            <div class=details>

                <div class="manger">
                    <h5>Manger Name 1</h5>
                    <h5>Mobile Number 1</h5>
                </div>
                <div>
                    <h5>Manger Name 1</h5>
                    <h5>Mobile Number 1</h5>
                </div>

                <div>
                    <p>Team Sponsor</p>
                </div>

            </div>
        </div>
    </section>
    <section class="team-info text-center py-3">
        <div class="container">
            <h2 class="section-title">Under 14's</h2>
            <div class="bottom-line"></div>
            <div class=details>

                <div class="manger">
                    <h5>Paul Dempsey</h5>
                    <h5>085-1092524</h5>
                </div>
                <div>
                    <h5>Peter Keating</h5>
                    <h5>086-0688428</h5>
                </div>
                <div>
                    <p>Team Sponsor</p>
                </div>
            </div>
        </div>
    </section>
    <section class="team-info text-center py-3 bg-medium">
        <div class="container">
            <h2 class="section-title">Under 15's</h2>
            <div class="bottom-line"></div>
            <div class=details>

                <div class="manger">
                    <h5>Andy</h5>
                    <h5>086-1053096</h5>
                </div>
                <div>
                    <h5>Gerry</h5>
                    <h5>0851203908</h5>
                </div>
                <div>
                    <p>Team Sponsor</p>
                </div>

            </div>
        </div>
    </section>
    <section class="team-info text-center py-3">
        <div class="container">
            <h2 class="section-title">Under 16's</h2>
            <div class="bottom-line"></div>
            <div class=details>

                <div class="manger">
                    <h5>Manger Name 1</h5>
                    <h5>Mobile Number 1</h5>
                </div>
                <div>
                    <h5>Manger Name 1</h5>
                    <h5>Mobile Number 1</h5>
                </div>
                <div>
                    <p>Team Sponsor</p>
                </div>

            </div>
        </div>
    </section>

    <footer id="main-footer">
        <div class="footer-content container">
            <p>Copyright &copy; 2020. All Rights Reserved</p>
            <div class="social">
                <a href="https://twitter.com/TheMun244?" target="_blank"><i class="fab fa-twitter"></i></a>
                <a href="https://www.facebook.com/Ballymun-United-FC-1969-129434440596652/" target="_blank"><i
                        class="fab fa-facebook"></i></a>
                <a href="https://www.instagram.com/ballymun_united_fc/" target="_blank"><i
                        class="fab fa-instagram"></i></a>
            </div>
        </div>
    </footer>

</body>

</html>